.l-hero {
  background-image: url(/about/product/img/houji/pct_hero_01.jpg); }

.l-message {
  margin-top: 72px; }
  .l-message .m-product-lead-message__hdg {
    letter-spacing: .21em;
    padding-left: 15px; }
  .l-message .m-product-lead-message__paragraph {
    margin-top: 10px;
    letter-spacing: .08em;
    font-feature-settings: 'palt'; }

.m-product-lead-message__hdg .name-product {
  font-weight: normal; }

.l-summary {
  margin-top: 69px; }
  .l-summary:before {
    top: -78px;
    left: 50%;
    width: 801px;
    height: 677px;
    margin-left: -401px;
    background-image: url(/about/product/img/houji/bg_summary_01.png);
    background-size: 801px 677px; }
  .l-summary:after {
    top: -1px;
    left: 1px;
    width: 158px;
    height: 521px;
    background-image: url(/about/product/img/houji/pct_summary_01.png);
    background-size: 158px 521px; }
  .l-summary .m-product-bottle-summary__hdg,
  .l-summary .m-product-bottle-summary__paragraph,
  .l-summary .part2 .hdg,
  .l-summary .part2 .paragraph {
    top: 26px; }
  .l-summary .m-product-bottle-summary__hdg {
    margin-left: 253px; }
  .l-summary .m-product-bottle-summary__paragraph,
  .l-summary .part2 .paragraph {
    top: 57px;
    margin-left: 133px;
    letter-spacing: .1em; }
    .l-summary .m-product-bottle-summary__paragraph .char-yaku.char-before-kado-hiraki,
    .l-summary .part2 .paragraph .char-yaku.char-before-kado-hiraki {
      letter-spacing: -.6em; }
    .l-summary .m-product-bottle-summary__paragraph .char-kado-toji,
    .l-summary .part2 .paragraph .char-kado-toji {
      letter-spacing: -.3em; }
    .l-summary .m-product-bottle-summary__paragraph sup,
    .l-summary .part2 .paragraph sup {
      font-size: 12px;
      vertical-align: top; }
  .l-summary .part2 .hdg {
    margin-left: -196px; }
  .l-summary .part2 .paragraph {
    top: 55px;
    margin-left: -318px; }
  .l-summary .m-txt-makimono__paragraph {
    background-color: #fff;
    font-weight: normal;
    font-size: 24px;
    padding: 24px 16px; }
  .l-summary .note {
    font-size: 12px; }
    .l-summary .note sup {
      font-size: 10px;
      vertical-align: top; }

.l-summary2 {
  margin-top: 195px; }
  .l-summary2:before {
    top: -20px;
    left: 35%;
    width: 433px;
    height: 446px;
    margin-left: 0;
    background-image: url(/about/product/img/houji/bg_summary_02.png);
    background-size: 433px 446px; }
  .l-summary2:after {
    top: -1px;
    left: 1px;
    width: 151px;
    height: 422px;
    background-image: url(/about/product/img/houji/pct_summary_02.png);
    background-size: 151px 422px; }
  .l-summary2 .m-product-bottle-summary__hdg,
  .l-summary2 .m-product-bottle-summary__paragraph,
  .l-summary2 .part2 .hdg,
  .l-summary2 .part2 .paragraph {
    top: 26px; }
  .l-summary2 .m-product-bottle-summary__hdg {
    margin-left: 253px; }
  .l-summary2 .m-product-bottle-summary__paragraph,
  .l-summary2 .part2 .paragraph {
    top: 57px;
    margin-left: 133px;
    letter-spacing: .1em; }
    .l-summary2 .m-product-bottle-summary__paragraph .char-yaku.char-before-kado-hiraki,
    .l-summary2 .part2 .paragraph .char-yaku.char-before-kado-hiraki {
      letter-spacing: -.6em; }
    .l-summary2 .m-product-bottle-summary__paragraph .char-kado-toji,
    .l-summary2 .part2 .paragraph .char-kado-toji {
      letter-spacing: -.3em; }
    .l-summary2 .m-product-bottle-summary__paragraph sup,
    .l-summary2 .part2 .paragraph sup {
      font-size: 12px;
      vertical-align: top; }
  .l-summary2 .part2 .hdg {
    margin-left: -277px; }
  .l-summary2 .part2 .paragraph {
    top: 55px;
    margin-left: -406px; }
  .l-summary2 .m-txt-makimono__paragraph {
    font-size: 24px; }
  .l-summary2 .note {
    font-size: 12px; }
    .l-summary2 .note sup {
      font-size: 10px;
      vertical-align: top; }

@media screen and (max-width: 999px) {
  .l-summary {
    margin-top: 33px; }
    .l-summary:before {
      width: 329px;
      height: 330px;
      background-image: url(/about/product/img/houji/bg_summary_01_sp.png);
      background-size: 329px 330px;
      top: 11px;
      margin-left: -165px; }
    .l-summary:after {
      top: 27px;
      left: 2px;
      width: 131px;
      height: 417px;
      background-size: 131px 417px; }
    .l-summary .m-product-bottle-summary__hdg {
      top: 39px;
      margin-left: 138px; }
    .l-summary .m-product-bottle-summary__paragraph,
    .l-summary .part2 .paragraph {
      font-size: 12px;
      font-size: 0.75rem;
      top: 63px;
      margin-left: 70px;
      line-height: 1.75;
      letter-spacing: .06em; }
      .l-summary .m-product-bottle-summary__paragraph .char-yaku.char-before-kado-hiraki,
      .l-summary .part2 .paragraph .char-yaku.char-before-kado-hiraki {
        letter-spacing: -.9em; }
    .l-summary .part2 .hdg {
      top: 39px;
      margin-left: -106px; }
    .l-summary .part2 .paragraph {
      margin-left: -175px; }
    .l-summary .sp-hidden {
      display: none; } }

.l-yunomi {
  margin-top: 98px; }
  .l-yunomi:before {
    left: 10px;
    width: 472px;
    height: 438px; }
  .l-yunomi:after {
    top: 194px;
    margin-left: -262px;
    background-image: url(/about/product/img/houji/pct_yunomi_01.jpg); }
  .l-yunomi .m-product-yunomi__hdg {
    font-size: 22px;
    font-size: 22px;
    font-size: 1.375rem;
    line-height: 1.666821346; }
  .l-yunomi .m-product-yunomi__paragraph {
    margin-left: 47px; }

@media screen and (min-width: 1000px) {
  .l-yunomi .pc-hidden {
    display: none; } }

@media screen and (max-width: 999px) {
  .l-yunomi {
    margin-top: 75px; }
    .l-yunomi .m-product-yunomi__wrapper {
      padding-top: 238px; }
    .l-yunomi .m-product-yunomi__hdg {
      font-size: 18px;
      font-size: 1.125rem;
      line-height: 1.888888889; }
    .l-yunomi .m-product-yunomi__paragraph {
      margin-left: 20px;
      font-feature-settings: 'palt';
      letter-spacing: .08em; }
    .l-yunomi:after {
      top: 31px; } }

.l-movie {
  margin-top: 176px; }
  .l-movie .m-carousel {
    margin-top: 79px;
    margin-left: auto;
    margin-right: auto; }

@media screen and (max-width: 999px) {
  .l-movie {
    margin-top: 81px;
    padding-left: 24px;
    padding-right: 24px; }
    .l-movie .m-carousel {
      margin-top: 32px; } }

.l-products {
  margin-top: 140px;
  margin-bottom: -50px; }
  .l-products .m-product-bottle-list__lst {
    margin-top: 87px; }

.m-product-bottle-list__lst .item.type-houji-280ml {
  top: 248px;
  left: -83px; }
  .m-product-bottle-list__lst .item.type-houji-280ml:before {
    background: url(/about/product/img/houji/pct_products_01.png) no-repeat 0 0/100%;
    width: 78px;
    height: 172px; }
  .m-product-bottle-list__lst .item.type-houji-280ml .txt {
    margin: 28px 0 0; }

.m-product-bottle-list__lst .item.type-houji-440ml {
  top: 191px;
  left: -52px; }
  .m-product-bottle-list__lst .item.type-houji-440ml:before {
    background: url(/about/product/img/houji/pct_products_05.png) no-repeat 0 0/100%;
    width: 83px;
    height: 228px; }
  .m-product-bottle-list__lst .item.type-houji-440ml .txt {
    margin: 28px 0 0; }

.m-product-bottle-list__lst .item.type-houji-525ml {
  left: -17px; }
  .m-product-bottle-list__lst .item.type-houji-525ml:before {
    background: url(/about/product/img/houji/pct_products_03.png) no-repeat 0 0/100%;
    width: 88px;
    height: 535px; }

.m-product-bottle-list__lst .item.type-houji-2l {
  left: -15px; }
  .m-product-bottle-list__lst .item.type-houji-2l:before {
    background: url(/about/product/img/houji/pct_products_04.png) no-repeat 0 0/100%;
    width: 142px; }

.m-product-bottle-list.houji:before {
  background-image: url(/about/product/img/houji/bg_products_01.png); }
